// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		FA018D091D9F8A7100B6104E /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = FA018D081D9F8A7100B6104E /* AppDelegate.swift */; };
		FA018D0B1D9F8A7100B6104E /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = FA018D0A1D9F8A7100B6104E /* ViewController.swift */; };
		FA018D0E1D9F8A7100B6104E /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FA018D0C1D9F8A7100B6104E /* Main.storyboard */; };
		FA018D101D9F8A7100B6104E /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = FA018D0F1D9F8A7100B6104E /* Assets.xcassets */; };
		FA018D131D9F8A7100B6104E /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = FA018D111D9F8A7100B6104E /* LaunchScreen.storyboard */; };
		FA018D1C1D9F8AAB00B6104E /* MBSliderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = FA018D1B1D9F8AAB00B6104E /* MBSliderView.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		FA018D051D9F8A7100B6104E /* MBSliderView_Swift.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = MBSliderView_Swift.app; sourceTree = BUILT_PRODUCTS_DIR; };
		FA018D081D9F8A7100B6104E /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		FA018D0A1D9F8A7100B6104E /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		FA018D0D1D9F8A7100B6104E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		FA018D0F1D9F8A7100B6104E /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		FA018D121D9F8A7100B6104E /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		FA018D141D9F8A7100B6104E /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		FA018D1B1D9F8AAB00B6104E /* MBSliderView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MBSliderView.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		FA018D021D9F8A7100B6104E /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		FA018CFC1D9F8A7100B6104E = {
			isa = PBXGroup;
			children = (
				FA018D071D9F8A7100B6104E /* MBSliderView_Swift */,
				FA018D061D9F8A7100B6104E /* Products */,
			);
			sourceTree = "<group>";
		};
		FA018D061D9F8A7100B6104E /* Products */ = {
			isa = PBXGroup;
			children = (
				FA018D051D9F8A7100B6104E /* MBSliderView_Swift.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		FA018D071D9F8A7100B6104E /* MBSliderView_Swift */ = {
			isa = PBXGroup;
			children = (
				FA018D081D9F8A7100B6104E /* AppDelegate.swift */,
				FA018D0A1D9F8A7100B6104E /* ViewController.swift */,
				FA018D1A1D9F8AAB00B6104E /* MBSlider */,
				FA018D0C1D9F8A7100B6104E /* Main.storyboard */,
				FA018D0F1D9F8A7100B6104E /* Assets.xcassets */,
				FA018D111D9F8A7100B6104E /* LaunchScreen.storyboard */,
				FA018D141D9F8A7100B6104E /* Info.plist */,
			);
			path = MBSliderView_Swift;
			sourceTree = "<group>";
		};
		FA018D1A1D9F8AAB00B6104E /* MBSlider */ = {
			isa = PBXGroup;
			children = (
				FA018D1B1D9F8AAB00B6104E /* MBSliderView.swift */,
			);
			path = MBSlider;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		FA018D041D9F8A7100B6104E /* MBSliderView_Swift */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = FA018D171D9F8A7100B6104E /* Build configuration list for PBXNativeTarget "MBSliderView_Swift" */;
			buildPhases = (
				FA018D011D9F8A7100B6104E /* Sources */,
				FA018D021D9F8A7100B6104E /* Frameworks */,
				FA018D031D9F8A7100B6104E /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = MBSliderView_Swift;
			productName = MBSliderView_Swift;
			productReference = FA018D051D9F8A7100B6104E /* MBSliderView_Swift.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		FA018CFD1D9F8A7100B6104E /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0800;
				LastUpgradeCheck = 0800;
				ORGANIZATIONNAME = MysticBots;
				TargetAttributes = {
					FA018D041D9F8A7100B6104E = {
						CreatedOnToolsVersion = 8.0;
						DevelopmentTeam = 33K7URGK8L;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = FA018D001D9F8A7100B6104E /* Build configuration list for PBXProject "MBSliderView_Swift" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = FA018CFC1D9F8A7100B6104E;
			productRefGroup = FA018D061D9F8A7100B6104E /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				FA018D041D9F8A7100B6104E /* MBSliderView_Swift */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		FA018D031D9F8A7100B6104E /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FA018D131D9F8A7100B6104E /* LaunchScreen.storyboard in Resources */,
				FA018D101D9F8A7100B6104E /* Assets.xcassets in Resources */,
				FA018D0E1D9F8A7100B6104E /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		FA018D011D9F8A7100B6104E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				FA018D0B1D9F8A7100B6104E /* ViewController.swift in Sources */,
				FA018D1C1D9F8AAB00B6104E /* MBSliderView.swift in Sources */,
				FA018D091D9F8A7100B6104E /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		FA018D0C1D9F8A7100B6104E /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FA018D0D1D9F8A7100B6104E /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		FA018D111D9F8A7100B6104E /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				FA018D121D9F8A7100B6104E /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		FA018D151D9F8A7100B6104E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		FA018D161D9F8A7100B6104E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_SUSPICIOUS_MOVES = YES;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		FA018D181D9F8A7100B6104E /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = 33K7URGK8L;
				INFOPLIST_FILE = MBSliderView_Swift/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.mysticbots.MBSliderView-Swift";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Debug;
		};
		FA018D191D9F8A7100B6104E /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = 33K7URGK8L;
				INFOPLIST_FILE = MBSliderView_Swift/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "com.mysticbots.MBSliderView-Swift";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 3.0;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		FA018D001D9F8A7100B6104E /* Build configuration list for PBXProject "MBSliderView_Swift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FA018D151D9F8A7100B6104E /* Debug */,
				FA018D161D9F8A7100B6104E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		FA018D171D9F8A7100B6104E /* Build configuration list for PBXNativeTarget "MBSliderView_Swift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				FA018D181D9F8A7100B6104E /* Debug */,
				FA018D191D9F8A7100B6104E /* Release */,
			);
			defaultConfigurationIsVisible = 0;
		};
/* End XCConfigurationList section */
	};
	rootObject = FA018CFD1D9F8A7100B6104E /* Project object */;
}
